Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001759SpeedFanFan controlpublic2011-02-25 03:142011-02-28 14:10
ReporterNuor 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platformamd 939 opteronOSWindows7OS Versionpro 64 bit
Product Version4.43 beta 
Target VersionFixed in Version4.43 beta 
Summary0001759: second video card settings not saved between relog/reboot
DescriptionThe new beta fixed the problem of no video bus data. But the configured setting for the second sensor are not saved between restarts. They always return to default names and values. This is the same problem I had before the later video drivers broke the reading of the video bus.
TagsNo tags attached.
Motherboard Modeldfi lanparty
Video Card Model880gts sli
Attached Files

- Relationships

-  Notes
(0005894)
alfredo (manager)
2011-02-25 14:00

I will set up a dual video card configuration and test this.
(0005901)
alfredo (manager)
2011-02-27 14:20

I have a beta that fixes this issue. Please, contact me by email. I will send you the beta.
(0005904)
Nuor (reporter)
2011-02-28 08:10

e-mail sent
(0005905)
alfredo (manager)
2011-02-28 08:40

Beta sent.
(0005908)
alfredo (manager)
2011-02-28 14:10

Fixed in beta 13 (not yet gone public).

- Issue History
Date Modified Username Field Change
2011-02-25 03:14 Nuor New Issue
2011-02-25 03:14 Nuor Status new => assigned
2011-02-25 03:14 Nuor Assigned To => alfredo
2011-02-25 14:00 alfredo Note Added: 0005894
2011-02-25 14:00 alfredo Status assigned => acknowledged
2011-02-27 14:20 alfredo Note Added: 0005901
2011-02-28 08:10 Nuor Note Added: 0005904
2011-02-28 08:40 alfredo Note Added: 0005905
2011-02-28 14:10 alfredo Note Added: 0005908
2011-02-28 14:10 alfredo Status acknowledged => resolved
2011-02-28 14:10 alfredo Resolution open => fixed
2011-02-28 14:10 alfredo Fixed in Version => 4.43 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2210 seconds.
memory usage: 8,048 KB
Powered by Mantis Bugtracker